Wind River Support Network

HomeDefectsLIN5-21683
Fixed

LIN5-21683 : Security Advisory - ntp - CVE-2016-4957

Created: Jun 14, 2016    Updated: May 29, 2018
Resolved Date: Jun 16, 2016
Found In Version: 5.0.1.35
Fix Version: 5.0.1.36
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

The fix for Sec 3007 in ntp-4.2.8p7 contained a bug that could cause ntpd to crash. 

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-4957 

Other Downloads


Live chat
Online